<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/margin_2x_size"
    android:layout_marginTop="@dimen/top_padding"
    android:layout_marginEnd="@dimen/margin_2x_size"
    android:background="@drawable/bg_edit_text_no_stroke"
    android:padding="@dimen/top_padding">

    <ImageView
        android:id="@+id/image_view_notification"
        android:layout_width="25dp"
        android:layout_height="25dp"
        android:layout_alignParentTop="true"
        android:scaleType="fitCenter"
        android:src="@drawable/ic_notification" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_notification_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignStart="@+id/text_view_date_notification"
        android:layout_alignParentTop="true"
        android:layout_marginEnd="15dp"
        android:ellipsize="end"
        android:paddingBottom="5dp"
        android:text="testetestest"
        android:textColor="@color/colorPrimary"
        android:textSize="@dimen/extra_large_text_size" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_notification"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/text_view_notification_title"
        android:layout_alignStart="@+id/text_view_date_notification"
        android:layout_marginEnd="15dp"
        android:ellipsize="end"
        android:text="testestestestess"
        android:textColor="@color/colorTextBlack" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_view_date_notification"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/text_view_notification"
        android:layout_marginStart="@dimen/default_screen_padding"
        android:layout_marginTop="5dp"
        android:layout_toEndOf="@+id/image_view_notification"
        android:text="sdfdsfdsf"
        android:textColor="@color/colorBlue"
        android:textSize="@dimen/small_text_size" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/point"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/text_view_date_notification"
        android:layout_marginStart="5dp"
        android:layout_toEndOf="@+id/text_view_date_notification"
        android:text="|"
        android:textColor="@color/colorGray"
        android:textSize="@dimen/small_text_size" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/time_notification"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/point"
        android:layout_marginStart="5dp"
        android:layout_toEndOf="@+id/point"
        android:text="sdafdsafdsa"
        android:textColor="@color/colorGray"
        android:textSize="@dimen/small_text_size" />


</RelativeLayout>